@charset "UTF-8";
/*下層ページ
----------------------------------------------------*/
#breadcrumb {
  width: 100%;
  max-width: 715px;
  box-sizing: border-box;
  margin: 0 auto 20px;
}

#breadcrumb ul {
  display: flex;
}

#breadcrumb ul li {
  font-size: 12px;
}

#breadcrumb ul li a {
  font-size: 12px;
}

#breadcrumb ul li:after {
  content: ">";
  margin: 0 8px;
}

#breadcrumb ul li:last-of-type:after {
  content: none;
}

.tbl01 {
    border-collapse: collapse;
    margin: 1em auto 15px;
}

.tbl01 tbody tr th, .tbl01 tbody tr td {
    padding: 10px;
    box-sizing: border-box;
}

.tbl01 thead tr th {
    padding: 10px;
    box-sizing: border-box;
    background: #543f32;
    color: #fff;
    border-left: 1px solid #e0dedc;
}

.tbl01 tbody tr th {
    background: #faf9f7;
    font-weight: bold;
    text-align: center;
}

.tbl01 tbody tr td {
    text-align: center;
    border-left: 1px solid #e0dedc;
}

.tbl01 tbody tr {
    border-bottom: 1px solid #e0dedc;
}

.tbl01 tbody {
    border: 1px solid #e0dedc;
}

.tbl01 thead + tbody {
    border-top: none;
}

.list01 {
  box-sizing: border-box;
    margin: 0 0 32px;
}

.list01 li {
    background: url(../images/common/icon_onayami.png) no-repeat left top;
    padding-left: 36px;
    font-size: 20px;
    border-bottom: 1px dotted #ccc2bc;
    min-height: 29px;
    padding-bottom: 8px;
    margin-bottom: 12px;
}

.list01 li:last-of-type {
  margin-bottom: 0;
}

.list02 {
  border-radius: 10px;
	background: url(../images/second/bg01.png);
  box-sizing: border-box;
  padding: 24px 40px 16px;
  display: flex;
  flex-wrap: wrap;
}

.list02 li {
    width: calc(100% / 3 - 44px);
    margin-right: 24px;
    font-size: 18px;
    padding-left: 20px;
    margin-bottom: 8px;
    position: relative;
}

.list02 li:before {
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    width: 8px;
    height: 8px;
    background: #543f32;
    border-radius: 100px;
}

.list03 {
  border-radius: 10px;
  background: url(../images/second/bg01.png);
  box-sizing: border-box;
  padding: 16px 24px 16px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-bottom: 1em;
}

.list03 li {
  width: 100%;
  font-size: 18px;
  line-height: 1.5;
  padding-left: 20px;
  margin-bottom: 8px;
  position: relative;
  box-sizing: border-box;
}

.list03 li:last-of-type{
  margin-bottom: 0;
}

.list03 li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 8px;
  height: 8px;
  background: #543f32;
  border-radius: 100px;
}

.secondconts01 {
  margin-bottom: 40px;
}

.secondconts01:last-of-type {
  margin-bottom: 0;
}

.secondconts01 p {
  margin-bottom: 1em;
}

.secondconts02{
  margin-bottom: 32px;
}

.secondconts02:last-of-type{
  margin-bottom: 0;
}

/*初めての方へ
----------------------------------------------------*/
.if {
	margin: 30px 20px 0;
}

.if .sec_ttl {
	font-size: 36px;
}

.sec_reason .sec_ttl {
	font-size: 30px;
	
}

.select_division {
	margin-bottom: 20px;
	padding: 30px 30px 40px;
}

.select_false {
  border-radius: 10px;
  box-sizing: border-box;
	border: 2px solid #b5a798;
}

.division_ttl {
  font-size: 28px;
  text-align: center;
  box-sizing: border-box;
  padding: 16px;
	border-radius: 8px;
}

.division_ttl span {
    background: linear-gradient(transparent 60%, #ffff99 60%);
}

.division_true {
	color: #ff9499;
}

.select_true {
  box-sizing: border-box;
  margin-top: 40px;
	border: 2px solid #ff9499;
	padding: 30px;
	border-radius: 10px;
}

.select_division ul {
  box-sizing: border-box;
}

.select_division ul li {
  box-sizing: border-box;
  padding: 14px 16px 14px 46px;
  font-size: 17px;
	border-bottom: dotted 1px #ccc2bc;
}

.select_false ul li,
.select_true ul li {
  background-position: 1em center;
}

.select_false ul li {
  background-image: url("../images/second/icon_batsu.png");
  background-repeat: no-repeat;
}

.select_true ul li {
  background-image: url("../images/second/icon_maru.png");
  background-repeat: no-repeat;
}

.selectreason_img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.about_img01 + p + p strong {
	color: #f54e20;
}

.about_infolist01 {
    margin-top: 32px;
}

.about_infolist01 ul {
    display: flex;
    flex-wrap: wrap;
}

.about_infolist01 ul li {
    width: calc(100% / 3 - 24px);
    max-width: 214px;
    margin-right: 36px;
    margin-bottom: 12px;
}

.about_infolist01 ul li img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.about_infolist01 ul li:nth-child(3n) {
    margin-right: 0;
}

.feature_conts_inner {
	border-top: 2px dotted #c4b6a7;
	padding: 30px 0;
}

.feature_conts_inner:first-of-type {
	margin: 24px 0 0;
}

.feature_conts_inner:last-of-type {
	border-bottom: 2px dotted #c4b6a7;
}

.feature_ttl {
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 26px;
    font-weight: bold;
	padding: 0 0 0 90px;
    margin-bottom: 16px;
    line-height: 1.5;
	display: table;
	min-height: 75px;
}

.feature_ttl span {
	display: table-cell;
	vertical-align: middle;
}

.feature_ttl01 {
    background-image: url(../images/second/feature_ttl01.png);
}

.feature_ttl02 {
    background-image: url(../images/second/feature_ttl02.png);
}

.feature_ttl03 {
    background-image: url(../images/second/feature_ttl03.png);
}

.feature_ttl04 {
    background-image: url(../images/second/feature_ttl04.png);
}

.feature_ttl05 {
    background-image: url(../images/second/feature_ttl05.png);
}

.feature_ttl06 {
    background-image: url(../images/second/feature_ttl06.png);
}

.feature_ttl07 {
    background-image: url(../images/second/feature_ttl07.png);
}

.about_message-name{
  text-align: right;
  margin-top: 4px;
}

/* 料金・施術の流れ
----------------------------------------------------*/

/* 施術の流れ */
.flow_conts {
  clear: both;
  margin-top: 40px;
}

.flow_list {
    width: 100%;
    max-width: 580px;
    margin: 0 auto;
	counter-reset:flow-counter;
}

.flow_ttl {
	position: relative;
    background: #a6d66b;
    padding: 4px 5px 4px 38px;
    font-size: 16px;
	font-weight: bold;
    border-radius: 0 10px 10px 0;
    color: white;
    margin: 0 0 16px;
	line-height: 1.4;
}

.flow_ttl::before {
    content: counter(flow-counter);
    counter-increment: flow-counter;
    display: inline-block;
    position: absolute;
    padding: 0em;
    margin-left: 10px;
    color: white;
    background: #a6d66b;
    width: 32px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    left: -1.35em;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: solid 3px white;
    border-radius: 50%;
}

.flow_ttl span {
    background: #e6a357;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 93px;
    min-height: 40px;
    text-align: center;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    margin-right: 20px;
}

.flow_text {
    margin-top: 20px;
}

/*院長プロフィール
----------------------------------------------------*/
.staff_info {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding: 34px;
  background: #fcfae1;
	border-radius: 10px;
	border:1px solid #ff9499;
}

.staff_info-text {
  width: 100%;
  margin-right: 24px;
}

.staff_info-text dl {
  margin-bottom: 16px;
}

.staff_info-text dl:last-of-type {
  margin-bottom: 0;
}

.staff_info-text dl dt {
  color: #ff9499;
	font-size: 17px;
  font-weight: bold;
  padding-bottom: 2px;
  border-bottom: 2px dotted #e0d1c1;
  margin-bottom: 1em;
}

.staff_text_box {
	margin: 24px 0;
}

.staff_info-text dl dd {
	margin-bottom: 1em;
}

/*アクセス
----------------------------------------------------*/
.access_accessinfo {
    border: 1px solid #ff9c90;
    border-radius: 10px;
    padding: 32px;
    box-sizing: border-box;
}

.accessinfo_ttl {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}

.access_accessinfo dl {
    display: flex;
}

.access_route {
    display: flex;
    flex-wrap: wrap;
    counter-reset: num;
}

.routeconts {
    width: calc(50% - 12px);
    margin-right: 24px;
    margin-bottom: 24px;
    box-sizing: border-box;
    border: 1px solid #ff9c90;
    padding: 20px 22px;
    position: relative;
}

.routeconts p {
	margin-top: 1em;
	margin-bottom: 0;
}

.route_ttl {
    padding-left: 64px;
    font-weight: bold;
    min-height: 60px;
	line-height: 1.5;
	padding-top: 10px;
}

.route_ttl:before {
    content: counter(num);
    counter-increment: num;
    background: #a6d66b;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    line-height: 0;
    position: absolute;
    left: 16px;
    top: 20px;
}

.routeconts:nth-of-type(2n) {
    margin-right: 0;
}

.route_img {
    margin-top: 12px;
}
.route_img img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.access_map {
    width: 100%;
    height: 100%;
    min-height: 400px;
    margin-top: 24px;
	vertical-align: bottom;
}

.access02conts{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.access02conts_text{
  width: calc(100% - 299px);
  margin-right: 32px;
}

.access02conts_img{
  width: 299px;
}

.access02conts_img figure{
  margin-bottom: 10px;
}

.access02conts_img figure:last-of-type{
  margin-bottom: 0;
}

.access02conts_img figure img{
  width: auto;
  max-width: 100%;
  height: auto;
}

/*ご予約・お問い合わせ
----------------------------------------------------*/
.contact_memo {
    font-size: 0.9em;
    line-height: 1.8;
	margin-top: 1em;
}

.contact_memo ul li {
    display: block;
    padding-left: 1em;
    margin-bottom: 5px;
}

.contact_memo ul li:before {
    content: "※";
    margin-left: -1em;
}

.contact_tel {
  margin-bottom: 0 !important;
}

.contact_tel .contact_telnum {
  font-weight: bold;
	margin-bottom: 0;
}

.contact_telnum span {
    font-size: 26px;
	text-decoration: underline;
}

.contact_tel dl {
    display: flex;
	margin-bottom: 1em;
}

.contact_tel dl dt{
  width: 5em;
}

.contact_tel dl dd{
  width: calc(100% - 5em);
}

.contact_form {
  margin-top: 20px;
}

.contact_form-tbl {
  border: 1px solid #e0dedc;
  border-collapse: collapse;
  margin-bottom: 2em;
}

.contact_form-tbl tbody tr {
  border-bottom: 1px solid #e0dedc;
	display: flex;
}

.contact_form-tbl tbody tr:last-of-type {
  border-bottom: none;
}

.contact_form-tbl tbody tr th {
    width: 20em;
    text-align: left;
    border-right: 1px solid #e0dedc;
    padding: 16px 10px 16px 20px;
    box-sizing: border-box;
    justify-content: space-between;
  background: #faf9f7;
}

.contact_form-tbl tbody tr td {
	width: calc(100% - 10em);
    box-sizing: border-box;
    padding: 16px 10px;
/*    display: flex;
    flex-wrap: wrap;*/
}

.contact_form-tbl tbody tr td input {
  width: 100%;
  font-size: 17px;
  box-sizing: border-box;
}

.contact_form-tbl tbody tr td input[type="checkbox"],
.contact_form-tbl tbody tr td input[type="radio"]{
  width: 1em;
}

.contact_form-tbl tbody tr td span.wpcf7-list-item{
  margin-left: 0;
}

.required {
  background: #f56320;
  color: #fff;
  font-size: 0.8em;
  font-weight: bold;
  margin-left: 10px;
  padding: 3px 5px;
}

.form_mail {
  max-width: 100%;
}

.form_radio {
  width: 1em;
  max-width: 1em;
  height: 1em;
}

.contact_form-tbl tbody tr td textarea {
    width: 100%;
    font-size: 17px;
    box-sizing: border-box;
    min-height: 8em;
}

.form_confirm {
    font-size: 16px;
    text-align: center;
}

.form_submit {
    margin-top: 15px;
    text-align: center;
}

.form_submit input {
    width: 100%;
    max-width: 500px;
    padding: 12px 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.05em;
    border: none;
    background: #e6a357;
    border-radius: 100px;
    -webkit-appearance: none;
}

.form_submit input[disabled] {
    background: #ccc;
}

/*よくある質問
----------------------------------------------------*/
.faq_questionlist {
    box-sizing: border-box;
    padding: 32px;
    background: #fcfce2;
	border-radius: 10px;
}

.faq_question-ttl01 {
    background: url(../images/second/icon_faq.png) no-repeat left 2px;
    padding-left: 32px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px dotted #e0d1c1;
    margin-bottom: 16px;
}

.faq_text01 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 24px;
}

.faq_questionconts ul {
    counter-reset: num;
}

.faq_questionconts ul li {
    position: relative;
    margin-bottom: 14px;
    padding-left: 4px;
    padding-left: 3em;
	font-size: 16px;
}

.faq_questionconts ul li:before {
    content: "Q" counter(num) ".";
    counter-increment: num;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0;
}

.faq_questionconts ul li a {
    color: inherit;
    text-decoration: none;
}

.faq_questionconts {
    margin-top: 32px;
}

.faq_conts > dl {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
}

.faq_conts .course div {
	border: 1px dotted #ff9499;
	padding: 30px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.faq_conts .course dt {
	font-weight: bold;
    font-size: 17px;
    margin-bottom: 10px;
    color: #ff9499;
	text-decoration: underline;
}
	
.faq_graf {
    margin: 24px auto 12px;
    display: flex;
    justify-content: center;
}

.faq_graf p {
    margin-right: 24px;
}

.faq_graf p:last-of-type {
    margin-right: 0;
}

.faq_graf p img {
    width: auto;
    max-width: 100%;
    height: auto;
}

/*固定症状ページ
----------------------------------------------------*/
.flow_list.symptom {
	max-width: 100%;
}

.symptom_onayami_list .img_f-r {
    margin-left: 0;
}

.conts04.list02 {
	padding: 34px;
}

.conts04.list02 + .img01 {
	margin-bottom: 40px;
}

.sec_ttl.jiko {
	font-size: 40px;
}

.flow_list.symptom.other .flow_ttl span {
    background: #78bb78;
}

.flow_text .point_ttl {
	color: #f68b1f;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

.img01.sango img {
    max-width: 90%;
}

.list_conts_wrap {
	display: flex;
}

.list_conts {
    box-sizing: border-box;
    display: flex;
    align-items: center;
	align-self: flex-start;
    flex-direction: column;
    justify-content: space-between;
	flex-flow: column-reverse;
    padding: 0 0 30px;
    margin-right: 15px;
}

.list_conts:last-of-type {
	margin-right: 0;
}

.list_conts_ttl {
    font-weight: bold;
	margin-top: 1em;
}

.list_conts_ttl span {
    display: table-cell;
    vertical-align: middle;
    background-repeat: no-repeat;
    font-size: 20px;
    color: #72521f;
    line-height: 1.5;
}

/*症状別紹介
----------------------------------------------------*/
.column_cat-archive{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.column_cat-archive li{
  border-bottom: 1px dotted #ccc2bc;
  margin-bottom: 8px;
  padding-bottom: 4px;
}

.column_cat-archive li a{
  font-size: 16px;
  text-decoration: none;
  position: relative;
  padding-left: 25px;
  color: #543f32;
}

.column_cat-archive li a:before{
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  background: #543f32;
  top: 8px;
  left: 8px;
  border-radius: 100px;
}

.column_cat-archive li.column_cat-nocolumn{
  border: none;
}

.column_single h3{
	display: block;
  width: 100%;
	background: #ff9499;
  box-sizing: border-box;
  padding: 10px 22px;
  margin: 0 auto 24px;
  font-size: 18px;
  font-weight: bold;
  color: #57483a;
	border-radius: 10px;
}

.column_single h4{
  margin-bottom: 1em;
  padding: 0 8px 2px 36px;
  font-weight: bold;
  border-bottom: 1px dotted #d0bfaf;
  background: url(../images/second/icon_ttl_flower.png) no-repeat;
  font-size: 17px;
}

.column_single p{
  margin-bottom: 1em;
}

.column_single p:last-of-type{
  margin-bottom: 0;
}

.column_single img{
  width: auto;
  max-width: 100%;
  height: auto;
}

.column_single ul {
    margin-bottom: 1em;
}

.column_single ul li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 16px;
}

.column_single ul li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background: #543f32;
    position: absolute;
    left: 0;
    top: 8px;
}

.alignleft{
  float: left;
  margin-right: 24px;
}

.aligncenter{
  text-align: center;
  margin: 0 auto;
}

.alignright{
  float: right;
  margin-left: 24px;
}

.wp-pagenavi{
  margin-top: 1em;
  text-align: center;
}
